/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */
.viewCart {
  z-index:10;
  position: relative;
  width: 100%;
  top:40px;
  margin-bottom: 10px;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar, #outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */




/* ---------  MOBILE MENU -------------*/

body {
  padding-top: 50px;
}

#mobileMenu {
  position: fixed;
  z-index: 1005;
  top: 0;
  left: 0;
  right: 0;  
  bottom: auto;
}

.activeNav #mobileMenu {
/*   height: 100%; */
  bottom: 0;
  box-sizing: border-box;
  padding-bottom: 60px;
}

#mobileMenu nav {  
  overflow-y: auto;  
  height: 100%;
}

#mobileMenu span {
  padding: 10px !important;
  padding: 2.5vh 10px !important;
}

#navMenuWrap {
  display: flex;
  background: #79A644; /*color*/
}

#mobileMenu #navMenuWrap > * {    
  display: block;
  flex: 1;
  border-right: 1px solid rgba(255,255,255,0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-decoration: none;
  padding: 10px 5px;
  box-sizing: border-box;
  background: none;
}

.link0 #homeLink:before, .link0 #homeLink:after {
  opacity: 0.3;
}

#mobileMenu #navMenuWrap > *:last-child {
  border-right: 0px solid transparent;
}

#mobileMenu #navMenuWrap > *:before, #mobileMenu #navMenuWrap > *:after {
  line-height: 1em;
  text-align: center;
  display: block;
  color: #fff;
}

#mobileMenu #navMenuWrap > *:before {
  font-family: FontAwesome;
  margin-bottom: 5px;
  font-size: 1em; 
}

#mobileMenu #navMenuWrap > *:after {
  font-size: 0.8em; 
}

#mobileMenu #navMenuWrap > #navToggle:before {
  content: "\f0c9";
}

#mobileMenu #navMenuWrap > #homeLink:before {
  content: "\f015";
}

#mobileMenu #navMenuWrap > #emailLink:before {
  content: "\f0e0";
}

#mobileMenu #navMenuWrap > #phoneLink:before {
  content: "\f095";
}

#mobileMenu #navMenuWrap > #addressLink:before {
  content: "\f041";
}

#mobileMenu #navMenuWrap > #navToggle:after {
  content: "Menu";
} 

#mobileMenu #navMenuWrap > #homeLink:after {
  content: "Home";
} 

#mobileMenu #navMenuWrap > #emailLink:after {
  content: "Enquire";
} 

#mobileMenu #navMenuWrap > #phoneLink:after {
  content: "Phone";
} 

#mobileMenu #navMenuWrap > #addressLink:after {
  content: "Address";
} 

/* ---------  active nav -------------*/

#mobileMenu #navMenuWrap > #navToggle.activeNav:before {
  content: "\f00d";
}

#mobileMenu #navMenuWrap > #navToggle.activeNav:after {
  content: "Close";
} 

html.activeNav body {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow-y: none;
}

#mobileMenu {
  transition: 0.3s;
}

.mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(-100%);
}

html.activeNav .mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(0%);
}

#menu {
  display: none; 
}

#navToggle {
  width: 100%;
  background: #222;
  color: #f4f4f4;
  padding: 10px 0;
  position: relative;
  text-align: left;
  cursor: pointer; }

#navToggle:before {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f0c9 ";
  line-height: 1em;
  font-size: 1.5em; }

#navToggle:after {
  margin-left: 8px;
  content: "Menu";
  line-height: 1em;
  font-size: 1.5em; }

#mobileMenu {
  display: inline-block;
  background: #222; 
}

#mobileMenu nav {
  display: none; }

#mobileMenu li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  display: inline-block;
  box-sizing: border-box; }

#mobileMenu li span {
  display: block;
  padding: 20px 10px; 
  color: #fff;
}

#mobileMenu .current {
  background: rgba(0, 0, 0, 0.3);
}

#mobileMenu li a:hover {
background: rgba(255, 255, 255, 0);}

/* #mobileMenu li:active {
  background: rgba(255, 255, 255, 0.1); } */

#mobileMenu .parent > span:after {
  position: relative;
  display: inline-block;
  font-family: FontAwesome;
  margin-left: 10px;
  content: "\f107";
  line-height: 1em; }

#mobileMenu .parent.clicked > span:after {
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}


/* ---------------------------------- */
/* ----------- SUB MENU ----------- */
/* ---------------------------------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(255,255,255,0.07); }

#mobileMenu li ul a {
  padding-left: 30px; }

#mobileMenu li a:hover {
  background: rgba(255, 255, 255, 0); }

/* #mobileMenu li:active {
  background: rgba(255, 255, 255, 0.1);  } */

#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em; }



/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.imageSection .item {
  width: 46%;
  margin: 0;
}

.contentImgRow {
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}

/* ---------------------------------- */
/* ----------- CUSTOM DIVS ---------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  padding: 0 0 10px 0;
}
footer .container {
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
footer nav {
  width: 100%;
  text-align: center;
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.2);
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*------ FLEX ALIGN -----*/
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /*------ END FLEX ALIGN -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
footer .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry, .enqLeft, .enqRight {
  width: 100%;
}

#enquiry {
  margin: 0;
}

.contentCopy {
  padding: 20px 10px;
  

-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;


}

/* ---------------------------------- */
/* --------- CART ITEM PAGE --------- */
/* ---------------------------------- */
.cartItemTop {
  display: inline-block;
}
.cartItemTop .cartItemImages, .cartItemTop .cartItemMain {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
}

.cartItemHeading {
  font-size: 1.4em;
}

.cartItemImages .cartItemHeading, .cartItemImages .cartItemCatHeading {
  display: inline-block;
}

.cartItemHeading {
  margin: 10px 0;
}

.flicker {
  margin-top: 10px;
}

.cartItemAction {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}
.cartItemAction a {
  box-sizing: border-box;
  margin-bottom: 10px;
  font-size: .9em;
}

.cartItemQty {
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.cartItemOptions {
  width: 100%;
  margin: 0;
}
.cartItemOptions .cartItemOptionHeading {
  width: 20%;
  text-align: left !important;
}
.cartItemOptions select, .cartItemOptions input {
  width: 80%;
}

.cartItemContent .cartItemMain .cartItemPrice {
  text-align: right;
  font-size: 1.7em;
  height: 42px;
}
.cartItemContent .cartItemMain .cartItemPrice div {
  width: 100%;
}
.cartItemContent .cartItemMain .cartItemPrice span {
  display: inline-block;
  width: auto;
  /*------ FLEX ORDER -----*/
  order: 1;
  -webkit-order: 1;
  -ms-flex-order: 1;
  /*------ END FLEX ORDER -----*/
  margin: 5px 0 0;
}
.cartItemContent .cartItemMain .cartItemCode {
  text-align: right;
  font-size: .8em;
  padding: 0 10px;
}

.cartItemShortDesc {
  padding: 10px 0;
}

.cartItemBottom {
  padding: 0 10px;
}

/* ---------------------------------- */
/* ----------- CART ITEMS ----------- */
/* ---------------------------------- */
.cartItem {
  width: 48%;
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2), .cartItem:nth-last-child(3), .cartItem:nth-last-child(4) {
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2) {
  margin-bottom: 0px;
}

.cartItemPrice {
  display: inline-block;
  text-align: center;
  height: 58px;
  width: 100%;
  box-sizing: border-box;
}
.cartItemPrice span {
  width: 100%;
  display: inline-block;
  font-size: .7em;
}

.cartItemBtns a {
  padding: 5px;
  box-sizing: border-box;
}
.cartItemBtns a span {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.viewCartRow {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}

.viewCartDescription {
  width: 60% !important;
}

.viewCartRow {
  font-size: .8em;
  padding: 5px;
}
.viewCartRow .viewCartTotal {
  width: 50px;
  text-align: left;
}
.viewCartRow .viewCartDelete {
  width: 25px;
}

.viewCartItem, .viewCartPrice {
  display: none;
}

.cartUpdate, .cartSubTotal {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}

.cartItemAction a {
  margin-bottom: 0;
}

.viewCartQuantity {
  display: none;
}

.cartItemAction .cartItemPrev, .cartItemAction .cartItemAdd {
  width: 100%;
  margin-top: 3px;
  text-align: center;
}

/*-- CHECKOUT --*/
.checkoutSection {
  font-size: .9em;
}

.resumeShopping {
  display: none;
}

.checkoutSingle {
  display: inline-block;
}

.singleInput {
  width: 100% !important;
  margin-bottom: 10px;
}

.checkoutStageComplete {
  width: 100%;
  text-align: center;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

.cartBtn {
  width: 100%;
}

.checkoutNext {
  margin-top: 10px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.reviewQuestionRow {
  display: inline-block;
  width: 100%;
}
.reviewQuestionRow .reviewQuestion, .reviewQuestionRow .reviewQuestionAnswer {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

.checkoutReviewMessage {
  word-wrap: break-word;
}

.checkoutReview {
  display: inline-block;
}

.checkoutSectionInner {
  width: 100% !important;
  box-sizing: border-box;
  margin-top: 5px;
}

.cartQuestionRow, .cartQuestion, .cartQuestionInput {
  width: 100% !important;
  display: inline-block;
  margin: 3px 0 !important;
}



/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */

#banner{
  padding:20px 0 20px;
border:none;
  
}



.contact{
  display:none;
}

#logo{
  margin:0 auto; 
  
}


.arrowwrap a::before{
  display:none;
  
}

/* ---------------------------------- */
/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */




 .butFrame {
  width:50%;
  margin:0px auto;
  border: 3px solid #fff;
   
}

.butFrame:nth-child(1), .butFrame:nth-child(3) {
  border-right: 0;
}

.butFrame:nth-child(1), .butFrame:nth-child(2) {
 border-bottom: 0; 
}

.icon {
  width: 100%;
  max-width:80px;
  position: relative;
  font-size:5em;
}



.butFrame .butHeading{
  font-size:0.6em!important;
    text-align: center;
  line-height:1.4;
margin-bottom: 5px;

  

-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;


  
}




.butFrame .butHeading:before{
  font-size:1em!important;
  
  
}

.butText{
  bottom:0px;
  line-height:2em;
  
}



.basicFrame {
  width: 50%;
  padding: 10px 10px;
  color: #fff;
  cursor: pointer;

  text-align: center;
  margin:0 auto 10px;
  margin-bottom: 10px; }

.butFrame .icon:before{
  padding-top:0px;
  
}


/* ---------------------------------- */
/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */


.flickerplate{
  height:230px;
  
}

.flickerplate ul.flicks > li .flick-title{
  
  font-size:1.8em;
  
  
}

.flickerplate ul.flicks > li .flick-sub-text{
    font-size:1.2em;

  
}

.footerLogos {

}

#logoFoot img {
 margin: 0
}


#logoFoot {
  
  width:18%!important;
}

#logoFoot:nth-child(1), #logoFoot:nth-child(2), #logoFoot:nth-child(4) {
  width:10%!important;
}


/* ---------------------------------- */
/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */



table{
  width:100%;
  
}

.contentCopy{
  text-align:left;
}


#callbacks{
width:100%;
position:fixed;
top:0px;
background:#444;
z-index:99999;
 display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
       flex-direction: row;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
       justify-content: space-between;
      -webkit-align-items: center;
   -ms-flex-align: center;
       align-items: center;
   -webkit-flex-flow: row wrap;
   -ms-flex-flow: row wrap;
       flex-flow: row wrap;
}


#callbacks a{
cursor:pointer;
padding:10px 0px;
font-size:1.1em;
color:#fff;
text-decoration:none;
width:50%;
text-align:center;
text-transform:uppercase;
  font-family:oswald, sans-serif;
  
  
}


#callbacks:before{
  content:"";
  font-family: 'font-awesome';
  
  
}




#callbacks a:active{
background:#27AAE1;
}

/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */

td{
  display:block;
  width:100%!important;
}

#subBanner{
  background-size:cover;
  background-position: center center;
  height: 150px;
}

.subBannerText{    
    display:block;
    font-size: .9em;
    font-family: "Oswald", arial, helvetica;
    font-weight:300;
    text-align: center;
    line-height: 1.5em;
    position:relative;
    color:#fff;
    overflow:hidden;
    text-transform:uppercase;
    width:95%;
    top:25px;
    margin:0 auto;
    z-index:100;
}





/* ---------------------------------- */

